const { Query, Insert } = require("./lib/ncloud");

async function main() {
  // let news = "News";
  // let newsQuery = new Query(news);
  // // let newslists = await newsQuery.getAll();
  // // for (let i = 0; i < newslists.length; i++) {
  // //   console.log(newslists[i]);
  // // }
  // let id = "xwOWEOLD13";
  // let one = await newsQuery.getBy(id);
  // console.log(one);
  let userInfo = {
    username: "test",
    password: "test",
    email: "test@example.com",
    phoneNumber: "1234567890",
    sex: "Male",
  };

  // 创建用户
  let insert = new Insert("User");
  insert.addUser(userInfo);
}

main();
